package seng302.Exceptions;

/**
 * Created by f123 on 25-Apr-17.
 */

/**
 * An exception thrown when we cannot generate Boats.xml and send an XML message.
 */
public class InvalidBoatDataException extends RuntimeException {

    public InvalidBoatDataException() {
    }

    public InvalidBoatDataException(String message) {
        super(message);
    }
}
